Package: groovy.org.codenarc.rule.basic

## [Groovy] Class MultipleUnaryOperatorsRule

- groovy.org.codenarc.rule.basic.MultipleUnaryOperatorsRule

- Checks for multiple consecutive unary operators. These are confusing, and are likely typos and bugs.

  Authors:
    Chris Mair

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Class` | `astVisitorClass`
    `String` | `name`
    `int` | `priority`

- - ### Property Detail

    - #### Class astVisitorClass

    - #### String name

    - #### int priority